#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jul 18 09:30:09 EDT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.3.zip
